Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 451121 - Transaction recovery
Summary: Transaction recovery
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes
Version: beta
Hardware: All
OS: Linux
urgent
high
Target Milestone: ---
: ---
Assignee: Lana Brindley
QA Contact: Kim van der Riet
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 22:16 UTC by Gordon Sim
Modified: 2013-10-23 23:08 UTC (History)
1 user (show)

Fixed In Version: 1.0
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-13 06:19:10 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Gordon Sim 2008-06-12 22:16:31 UTC
Under a specific failure condition, normal recovery could fail to guarantee full
atomicity. This will be addressed in an errata. In the meantime, the journal
contains a sufficient record to avoid data loss following manual correction by
the Red Hat team.


Note You need to log in before you can comment on or make changes to this bug.